Subject: bug#71888: [PATCH] nnfeed: (Mostly) fix group descriptions

From: Stefan Kangas <[email-masked]>
Date: Mon, 14 Oct 2024 14:51:06 -0700

Daniel Semyonov <[email-masked]> writes:

> Sorry but no, I really hoped I would have more time to spend on this but
> life has been getting in the way lately unfortunately. (Also, sorry for
> taking this long to respond)

Thanks, and no worries.  We're all volunteers here.

> I don't think there are many issues remaining in the code FWIW, as I've
> been using it for years at this point so hopefully I already found and
> fixed most of them; I was mostly worried about parts of Gnus I don't use
> frequently interacting with my code in weird ways (and I have had time
> to test some of these parts at least, and they seem to work as
> expected).

Should we perhaps close this bug, then?  You could always open a new one
if any new issues should arise.